<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Thor-2018-16/digital-comic/781639</Web>
  <Volume>2018</Volume>
  <Summary>ALL-NEW WORLD FOR THE GOD OF THUNDER! Thor has disappeared! That’s all we can say without spoiling the epic, Midgard-shattering conclusion of WAR OF THE REALMS – but trust us, you won’t want to miss this issue, which is the kickoff of Jason Aaron’s final Thor story!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781639], [RELDATE:2019-08-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
